<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>TODO</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.css"
      integrity="sha512-FA9cIbtlP61W0PRtX36P6CGRy0vZs0C2Uw26Q1cMmj3xwhftftymr0sj8/YeezDnRwL9wtWw8ZwtCiTDXlXGjQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="navbar" id="header">
      <h1>MAKING &nbsp; A &nbsp;TODO &nbsp;LIST</h1>
      <div id="searchbar">
        <input class="search" type="text" placeholder="search" />
        <span class="search-icon">
          <i class="fa fa-search" id="icon"></i>
        </span>
      </div>
    </div>
    <div class="itemsContainer">
      <div class="addItem">
        <div><label>TODO - LIST</label></div>
      <div class="form_u">
        <input
          type="text"
          name="addItem"
          placeholder="Add your work..."
          id="value"
        />
        <button id="formId" type = "submit">SUBMIT</button>
      </div>
      </div>
    </div>
      <div>
        <ul class="item" id="item"></ul>
      </div>
    </div>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/js/all.js"
      integrity="sha512-S1KaVll2UTj29SOXML7O4LxU7zEoQhJgnondHE/ZvNrk7H4Rc9TLFKDaWuEzsHmAEkJnWFedc0hcVrpvFTOlwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script type="text/javascript" src="file.js"></script>
  </body>
</html>
